
@font-face {
  font-family: "BebasNeueRegular";
  src: url('../fonts/BebasNeue Regular.otf') format("opentype");
}
@font-face {
  font-family: "FontAwesome";
  src: url('../fonts/FontAwesome.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBook";
  src: url('../fonts/BebasNeue Book.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBold";
  src: url('../fonts/BebasNeue Bold.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueLight";
  src: url('../fonts/BebasNeue Light.otf') format("opentype");
}
@font-face {
  font-family: "Amatic-Bold";
  src: url('../fonts/Amatic-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "WickedMouse";
  src: url('../fonts/Wicked Mouse Demo.otf') format("opentype");
}
@font-face {
  font-family: "Ionicons";
  src: url('../fonts/ionicons.ttf') format("truetype");
}
@font-face {
  font-family: "simple-line-icons";
  src: url('../fonts/Simple-Line-Icons.ttf') format("truetype");
}

.mobile-karts {
  width               : 100%;
  min-width           : 320px;
  height              : 100%;
  min-height          : 1165px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.mobile-karts .background {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -74px;
  height              : 1359px;
  width               : 1710px;
  position            : absolute;
  margin              : 0;
  left                : -705px;
}
.mobile-karts .background .flagbackground {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 75px;
  height              : 1283px;
  width               : 1710px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-karts .background .kidskartlogofinal2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 33px;
  height              : 197px;
  width               : 296px;
  position            : absolute;
  margin              : 0;
  left                : 663px;
  -ms-transform       : rotate(-14deg); /* IE 9 */
  -webkit-transform   : rotate(-14deg); /* Chrome, Safari, Opera */
  transform           : rotate(-14deg);
  opacity             : 0.25;
}
.mobile-karts .background .rectangle5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : 1356px;
  width               : 981px;
  position            : absolute;
  margin              : 0;
  left                : 354px;
}
.mobile-karts .up {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 961px;
  height              : 45px;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 138px;
}
.mobile-karts .footer {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1026px;
  height              : 149px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : -560px;
}
.mobile-karts .footer .rectangle6 {
  background          : rgba(228, 160, 47, 1.0);
  top                 : 0px;
  height              : 140px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-karts .footer .group {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 121px;
  height              : 27px;
  width               : 202px;
  position            : absolute;
  margin              : 0;
  left                : 711px;
}
.mobile-karts .footer .group .todos-os-direitos-re {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 201px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 11.0px;
}
.mobile-karts .footer .group .label1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 27px;
  font-family         : "FontAwesome", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 9.0px;
}
.mobile-karts .footer .messageclosedenvelope {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 76px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 653px;
}
.mobile-karts .footer .infokidskartspt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 79px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 688px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 19.0px;
}
.mobile-karts .footer .infokidskartspt:hover {
  transform           : scale(0.9);
}
.mobile-karts .footer .facebook {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 35px;
  position            : absolute;
  margin              : 0;
  left                : 787px;
  transition          : all 0.2s ease-in-out;
}
.mobile-karts .footer .facebook:hover {
  transform           : scale(0.9);
}
.mobile-karts .footer .instagram {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  transition          : all 0.2s ease-in-out;
}
.mobile-karts .footer .instagram:hover {
  transform           : scale(0.9);
}
.mobile-karts .footer .linkedin {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 19px;
  height              : 41px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 672px;
  transition          : all 0.2s ease-in-out;
}
.mobile-karts .footer .linkedin:hover {
  transform           : scale(0.9);
}
.mobile-karts .footer .youtube {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 621px;
  transition          : all 0.2s ease-in-out;
}
.mobile-karts .footer .youtube:hover {
  transform           : scale(0.9);
}
.mobile-karts .ion-ios-arrow-back-ionicons {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  font-family         : "Ionicons", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : left;
  line-height         : 33.0px;
}
.mobile-karts .kart {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 413px;
  height              : 318px;
  width               : 288px;
  position            : absolute;
  margin              : 0;
  left                : 16px;
}
.mobile-karts .kart .a13 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 42px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 71px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 112px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 19px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a12 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 81px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 62px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 154px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : -1px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 301px;
  height              : auto;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 90px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 269px;
  height              : auto;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 23px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 278px;
  height              : auto;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 163px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 280px;
  height              : auto;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 196px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 223px;
  height              : auto;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 242px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 87px;
  height              : auto;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 259px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 205px;
  height              : auto;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 278px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 45px;
  height              : auto;
  width               : 14px;
  position            : absolute;
  margin              : 0;
  left                : 250px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .a1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 10px;
  position            : absolute;
  margin              : 0;
  left                : 220px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.mobile-karts .kart .pacer-cub-electric-kart {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 50px;
  height              : 222px;
  width               : 248px;
  position            : absolute;
  margin              : 0;
  left                : 26px;
}
.mobile-karts .kart .line {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 234px;
  height              : 41px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 143px;
}
.mobile-karts .kart .image1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 202px;
  height              : 73px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 171px;
}
.mobile-karts .kart .image2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 184px;
  height              : 26px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 251px;
}
.mobile-karts .kart .image3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 19px;
  height              : 35px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 170px;
}
.mobile-karts .kart .image4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 57px;
  height              : 35px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 202px;
}
.mobile-karts .kart .image5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 103px;
  height              : 35px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 204px;
}
.mobile-karts .kart .image6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 175px;
  height              : 52px;
  width               : 78px;
  position            : absolute;
  margin              : 0;
  left                : 159px;
}
.mobile-karts .kart .image7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 250px;
  height              : 47px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 98px;
}
.mobile-karts .kart .image8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 175px;
  height              : 26px;
  width               : 54px;
  position            : absolute;
  margin              : 0;
  left                : 19px;
}
.mobile-karts .kart .image9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 59px;
  height              : 37px;
  width               : 49px;
  position            : absolute;
  margin              : 0;
  left                : 91px;
}
.mobile-karts .kart .image10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 97px;
  height              : 51px;
  width               : 69px;
  position            : absolute;
  margin              : 0;
  left                : 78px;
}
.mobile-karts .kart .image11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 129px;
  height              : 34px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 40px;
}
.mobile-karts .kart .image12 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 230px;
  height              : 36px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 35px;
}
.mobile-karts .rectangle10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 741px;
  height              : 187px;
  width               : 133px;
  position            : absolute;
  margin              : 0;
  left                : 21px;
}
.mobile-karts .a1-painel-controlo2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 753px;
  height              : auto;
  width               : 114px;
  position            : absolute;
  margin              : 0;
  left                : 31px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 16.0px;
}
.mobile-karts .image13 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 741px;
  height              : 187px;
  width               : 133px;
  position            : absolute;
  margin              : 0;
  left                : 172px;
}
.mobile-karts .a13-roolbar-revestid {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 865px;
  height              : auto;
  width               : 114px;
  position            : absolute;
  margin              : 0;
  left                : 182px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : left;
  letter-spacing      : 0.92px;
  line-height         : 16.0px;
}
.mobile-karts .a8-pneus9-amortece {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 753px;
  height              : auto;
  width               : 114px;
  position            : absolute;
  margin              : 0;
  left                : 182px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 16.0px;
}
.mobile-karts .kidskart-logo13 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -35px;
  height              : 196px;
  width               : 210px;
  position            : absolute;
  margin              : 0;
  left                : 155px;
  -ms-transform       : rotate(15deg); /* IE 9 */
  -webkit-transform   : rotate(15deg); /* Chrome, Safari, Opera */
  transform           : rotate(15deg);
}
.mobile-karts .os-nossos-karts-so {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 184px;
  height              : auto;
  width               : 273px;
  position            : absolute;
  margin              : 0;
  left                : 23px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 16.0px;
}